<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>1NG-Kw-NlA.placeholderString</key>
	<string>Passcode</string>
	<key>28D-F8-8ME.title</key>
	<string>瀏覽我們的網站</string>
	<key>BKl-nJ-Ihe.title</key>
	<string>滿足您所有的個性化網路需求</string>
	<key>EFJ-hk-YO7.title</key>
	<string>User ID:</string>
	<key>EMj-YY-gm1.title</key>
	<string>版權所有 © 2026 Surge Networks Inc. 保留所有權利。</string>
	<key>GOb-JH-Jii.placeholderString</key>
	<string>XXXXX-XXXXX-XXXXX-XXXXX-XXXXX</string>
	<key>Gb2-WK-Mp7.title</key>
	<string>信箱:</string>
	<key>Hxv-7A-3X0.title</key>
	<string>Passcode:</string>
	<key>Ucc-lv-Hff.title</key>
	<string>歡迎使用 Surge</string>
	<key>VoW-j0-5UR.title</key>
	<string>啟用授權</string>
	<key>WXo-Ie-YkB.placeholderString</key>
	<string>授權信箱</string>
	<key>WZR-cY-060.title</key>
	<string>已經擁有一個授權</string>
	<key>iyb-oa-ABY.title</key>
	<string>-</string>
	<key>nb7-wk-W5Y.title</key>
	<string>購買授權</string>
	<key>nwI-0W-z4W.title</key>
	<string>免費試用</string>
	<key>ooQ-uK-Hxd.title</key>
	<string>授權碼:</string>
	<key>qCy-NH-yaV.placeholderString</key>
	<string>User ID</string>
	<key>u6q-Ln-nua.title</key>
	<string>授權憑證</string>
	<key>uBZ-RU-noV.title</key>
	<string>開始 7 天免費試用</string>
	<key>wO3-Xa-TMh.placeholderString</key>
	<string>Company ID</string>
	<key>xEs-zE-Ncu.title</key>
	<string>Company ID:</string>
</dict>
</plist>
